icon

We found results for “

WS-2015-0067

Good to know:

icon

Date: February 25, 2015

In “Cloudera/Hue”, cdh4.2.0 to cdh5.3.10 and v2.2.0 to v3.7.1 are vulnerable against DOM Based XSS due to unvalidated use of ‘window.location.hash’ and vulnerable version of jQuery.

Language: Python

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version release-3.8.0;cdh5.4.0-rc1

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): REQUIRED
Scope (S): CHANGED
Confidentiality (C): HIGH
Integrity (I): LOW
Availability (A): NONE

Do you need more information?

Contact Us